Acest modul nu a fost testat cu ultimele 3 versiuni importante ale WordPress. S-ar putea să nu mai fie întreținut sau susținut și ar putea avea probleme de compatibilitate când este folosit cu versiuni recente ale WordPress.

Payment Gateway for Qazeek on WordPress

Descriere

Accept Qazeek on your WooCommerce store.

Instalare

Minimum Requirements

  • WordPress 4.4 or greater

Verificări

Nu există nicio verificare pentru acest modul.

Contributori și dezvoltatori

„Payment Gateway for Qazeek on WordPress” este un software open-source. La acest modul au contribuit următoarele persoane.

Contributori

Istoric modificări

1.0.0 – 2020-08-05

  • Plugin Releases